Jump to content
  • 0
Sign in to follow this  
Eridonis

I have a client that is version 6.2.

Question

I have a client that is 6.2 that was built for me, to have its default resolution set to 1360x768 but it is incompatible with both my current build 6.1.259
nor the other builds that are released on this site: 6.2.453 and 6.2.3.

 

23de7ea1492b47d6cb7ef31a8e8fb09f.png

Now he is charging me for the folder it's compatible for. I don't know what to do. Unless there is a 6.2 build that I am unaware of?

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 2

0.6.2.X

 

The X value is a revision number. When our official systems create builds we always have a revision number that increments each build.

 

The 0 means that your copy was built custom from source so without the source its impossible to know which of our versions it aligns with.

 

Furthermore, when clients and servers are built security keys are generated for both so they can talk to each other. That means that you client cannot communicate with any of our builds, it needs the server and editor that was built at the same time.

 

If you are paying for modifications to the engine you should be paying for the source changes and not compiled .exes. You will ultimately need to make further adjustments, or at least keep up to date with our changes, so the source is the valuable component and the exes are pretty much worthless.

 

1 hour ago, Eridonis said:

Now he is charging me for the folder it's compatible for.

Sounds like you're being ripped off. Get the source if you can and walk away.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...